Subject: RE: I-D ACTION:draft-ietf-dhc-aaa-ra-00.txt

From: Jerome Privat <[email-masked]>
Date: Mon, 29 Jan 2001 09:48:43 +0100

This draft has expired. It was written by people in Telcordia/Toshiba. This
work seems now to be discussed on the BURP mailing list (see the
requirements draft recently posted to the BURP list).

Jerome

-----Original Message-----
From: John Schnizlein [mailto:[email-masked]]
Sent: Friday, January 26, 2001 7:30 PM
To: DHCPv4 discussion list
Cc: [email-masked]; [email-masked]
Subject: Re: I-D ACTION:draft-ietf-dhc-aaa-ra-00.txt

I could not find the reference for DHC-AAA at the archive.
Is it on the way or under some other name?

At 06:43 AM 01/26/2001 -0500, [email-masked] wrote:
>
>       Title           : Triggering AAA from DHCP Relay Agents
>       Author(s)       : G. Tsirtsis, J. Privat
>       Filename        : draft-ietf-dhc-aaa-ra-00.txt
>       Pages           : 7
>       Date            : 25-Jan-01
>       
>... Some initial requirements for DHCP/AAA have been proposed in 
>[DHC-AAA]...
>7. References 
>    
>   [DHC-AAA] draft-ietf-dhc-aaa-requirements-00.txt